//
// ONVIFCameraNetworkSettingsGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraNetworkSettingsGet: Codable {

    public var http: ONVIFCameraNetworkProtocol?
    public var https: ONVIFCameraNetworkProtocol?
    public var rtsp: ONVIFCameraNetworkProtocol?

    public init(http: ONVIFCameraNetworkProtocol? = nil, https: ONVIFCameraNetworkProtocol? = nil, rtsp: ONVIFCameraNetworkProtocol? = nil) {
        self.http = http
        self.https = https
        self.rtsp = rtsp
    }


}
